@media (min-width: 744px) {
    .page-container .sign-up-main {
        justify-content: flex-start;
        padding-top: 68px;
    }
}

@media (min-width: 1440px) {
    .page-container .sign-up-main {
        min-width: 1008px;
        justify-content: center;

        min-height: inherit;
        padding-top: 0;
        position: initial;
    }
}